Subject: bug#50953: auth-source-pass should not be limited to a local directory

From: Lorenzo Martinico <[email-masked]>
Date: Tue, 05 Oct 2021 09:01:44 +0100

lisp/auth-source-pass.el "Integrate auth-source with 
password-store"?
As far as I can tell this used to be a third-party project which 
has now
been merged into Emacs.

Lars Ingebrigtsen <[email-masked]> writes:

> Lorenzo Martinico <[email-masked]> writes:
>
>> The pass command is the command to invoke password-store, "the 
>> UNIX
>> password manager" (passwordstore.org), which is what 
>> auth-source-pass
>> purports to use.
>
> Is does?  Where does it purport to do that?  As far as I can 
> tell, it
> says that it support the Secrets API and ~/.authinfo files, but 
> perhaps
> I'm looking at the wrong place.